@import url("https://www.edart.co.uk/motors/globalcss/layout.css");
body { color: #425968; background: #FFFFFF; font-size: 14px; font-family: FordAntenna,FordAntennaRegular,Arial, Helvetica, sans-serif ; }
table { color: #425968; font-size: 14px; font-family: FordAntenna,FordAntennaRegular,Arial, Helvetica, sans-serif ; }
img { padding:0px; margin:0px; display:block; border:none } 
A:HOVER { color : teal; }
.headtext { font-size: 24px; font-weight: bold; }
.smalltext { font-size: 10px; }
.redtext { color: #FF0000; }
.infoPanel { width:210px; position:relative; text-decoration:none; display:block; border: ridge #425968; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px; background-color:#91A4B1; padding: 4px; overflow:hidden }
.headerBarPhone { color: #092061; font-size: 36px; font-weight:bold; background-image:url(images/phoneicon.png); background-repeat:no-repeat; background-position:left; padding-left:28px}
.headerBarEmail { color: #092061; font-size: 18px; font-weight:bold;text-decoration: none}
.headerBarEmail:hover { color: #092061; text-decoration: none }
.palebluetext { color: #5555FF; }
.strikeouttext { text-decoration: line-through; }
.subheadtext { font-size: 18px; font-weight: bold; }
.standouttext { font-size: 16px; font-weight: bold; }
.largetext { font-size: 72px; font-weight: bold; }
.smalltext { font-size: 10px; }
.mottext { font-size: 36px; font-weight: bold; }
.partsadv { color: #425968; font-size: 12pt; font-weight: bold; }
.dealerDetailsHeader {
	margin-top: 5px;
	padding: 3px;
	background-color: #7497C5;
	color: #000;
	font-weight: bold
}
.bottomBox {
	margin:24px auto 8px auto;
	padding:5px;
	color: #384D5A;
	border: 1px solid #425968;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#C8D0D7;
	width:700px;
	max-width: 100%;
	font-size:22px;
	text-align:center
}

.formFeedback { width: 100%}
.formContainer { width: 96%; padding: 12px 0}
.formInner {  margin: 0 auto; padding:4px; color: #384D5A; border: 1px solid #425968; -webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px; background-color:#C8D0D7; width:100%; max-width: 500px; font-size:14px; text-align:left}
#formHeader { margin: 0; padding: 5px; background-color: #3D487F; color: aliceblue}
.formLabel { display:inline-block; width:75px; margin-right:5px; text-align:right; margin:2px}
.formEntry {display:inline-block; width:386px; max-width: 94%; font-size: 16px; margin:2px}
.formAreaEntry {vertical-align:top; line-height: normal; width:386px; max-width: 94%; font-size: 16px; margin:2px}
.formInputMissing {background-color: #FFEAEA}
.formRow {margin:2px}
.formSubmit {margin-left: 80px}
.formPosted {padding: 10px; display:none}
.formPostError {padding: 10px; display:none}
.formPostErrorMessage {color: #F00;font-weight: bold;font-size: 18px}
.formPostErrorExtra { }
.formPostErrorSubnote { display:none}

.regdet { color: #425968; font-size: 9px; font-weight: lighter; }
.mapsmall { color: #425968; background: #FFFFFF; font-size: 10px; font-weight: lighter; }
.vHead { font-size: 38pt; font-weight: bold ; background: white; color: black}
.prtext { font-size: 32pt; font-weight: bold ; background: white; color: black}
.rowOdd { font-size: 11pt; background: #DDDDDD; color: #425968; page-break-inside:avoid}
.rowEven { font-size: 11pt; background: #DDDDDD; color: #425968; page-break-inside:avoid}
.callusPhone { font-size:26px; font-weight:bold }
.appleLinksWhite a {color: #ffffff !important; text-decoration: none;}

.finHead { font-size: 11pt; background: #AAAAAA; color: #425968; page-break-inside:avoid}
.finOdd { font-size: 11pt; background: #DDDDDD; color: #425968; page-break-inside:avoid}
.finEven { font-size: 11pt; background: #CCCCCC; color: #425968; page-break-inside:avoid}
.finTable { font-size: 10pt; background: #DDDDDD; color: #425968; page-break-inside:avoid}
.finDiscl { font-size: 10pt;}
.finMonthOdd { background-color:#9DFFD7 }
.finMonthEven { background-color:#7CEFB6 }
//.finAdjust { background-color:#93B08E; border:#000 solid 1px; padding:2px }

//
.allStockRows h1 {color:#003478; font-size:32px; font-weight: bold; padding:4px; margin:0}
.allStockRows h2 {color: #ccc; background: #003478; font-size:20px; font-weight: bold; padding:4px; margin:0; line-height:26px}
.allStockRows h3 {color:#003478; font-size:24px; font-weight: bold; padding:0; margin:0}
.allStockRows h4 {color:#0D284D; background:#bbbbbb; font-size:18px; font-weight: bold; padding:3px; margin:0}
.allStockRows h5 {color:#003478; font-size:18px; font-weight: bold; padding:0; margin:0}

.allStockRows { page-break-inside:avoid; text-align:left; margin: auto}
.stockRow { background: #bbb; color: #333333; border:solid 2px #333; border-radius:8px; height: auto; overflow: hidden; width:850px; margin: auto; margin-top:11px }
.stockRowOdd { background: #bbb; color: #000; font-weight:500}
.stockRowEven { background: #bbb; color: #000; font-weight:500}
.stockRowHead { font-size:12pt; background: #003478; color: #fff; font-weight:bold; padding:4px 8px }
.stockRowPrice { font-size:18pt; font-weight:bold; float:right; padding-right:4px }
.finExample { border:solid 2px #000; border-radius:8px; overflow:hidden; color:#000; margin:6px }
.finAdjust { background-color:#93B08E; border:#000 solid 1px; padding:4px; border-radius:8px; margin:auto; overflow:hidden }
.finRowOdd { background: #eee; color: #333333; border-top: 3px #333; border-style: solid none none none }
.finRowEven { background: #eee; color: #333333; border-top: 3px #333; border-style: solid none none none }
.MonthlyHeader { background: #FFA384; }
.MonthlyPayment { background: #FFD9CC; font-weight:bold; visibility: }
.PriceRow { color:#DDD; font-weight:bold; font-size:24px; background: #003478; text-align:left}
.MonthlyRow { color:#DDD; font-weight:bold; font-size:24px; background: #003478; float:right; visibility:hidden }

.finHead { font-size: 11pt;  background: #aaa; page-break-inside:avoid}
.finOdd { font-size: 11pt;  background: #ddd; page-break-inside:avoid}
.finEven { font-size: 11pt;  background: #CCCCCC; page-break-inside:avoid}
.finTable { font-size: 11pt;  background: #DDDDDD; page-break-inside:avoid}
.finDiscl { font-size: 11pt;}
.finMonthOdd { background-color:#aaa }
.finMonthEven { background-color:#7CEFB6 }
.finDetFinance { width:300px; border: 1px solid; border-radius: 6px 6px; background-color:#ddd; float:right; padding:0px; margin:5px; overflow:hidden}
.finDetHead { font-size: 11pt; background: #aaa; page-break-inside:avoid; padding:4px; text-align:center; font-weight:bold}
.finDetTable { font-size: 11pt; background: #ddd; page-break-inside:avoid; width:296px}
.finDetCellTopLine {font-weight:bold; font-size:14px}
.finDetCellLabel { width:166px; min-width:166px}
.finDetCellValue { width:90px; font-weight:bold; font-size:14px}
.finPaymentDesc { margin-left:22px; }

.vehicleContainer { margin: 16px 16px 18px 16px; padding: 0px 0px 0px 0px; float:left; border:solid 2px #013C64; background:#DDD; border-radius:5px; width:200px; height:auto}
.vehicleInfo { font-size:16px; font-weight:normal; padding:2px 2px 2px 10px; background:#BBB}
.vehiclePrice { font-size:16px; font-weight: bold; padding:2px 10px 2px 20px; text-align:right}
.vehicleWas { color:#F00}
.vehicleImage { clear:both}
.vehicleSold { color:#F00}


.makebg { font-size: 14pt; background: #425968; color: #FFFFFF}
.modbg { font-size: 11pt; background: #FFFFFF; color: #425968}
.imgBack { font-size: 11pt; background: #FFFFFF; color: black }
.mileage {  color: #FF0000; font-weight: bold}
.sitemap { color: #E1E8E5; text-decoration: none; font-size: 8pt;  }
.sitemap:hover { color: #E1E8E5;text-decoration: none; }
.BC_PTL { background: #999999;}
.BC_PTR { background: #CCCCCC;}
.BC_White  { background: #FFFFFF;}
.BC_PBlue  { background: #C4D8EC;}
.BC_LGREY  { background: #C8C8C8;}
.BC_Gold  { background: #FFDD1C;}
.lnvHub { font-size: 10pt; font-weight: normal; font-style: normal; text-decoration:none; color:#000000; background: #EDEDED;}
.lnvSubHubPage {  font-weight: normal; font-style: normal; text-decoration:none; color:#000000; background: #CCCCCC;}
.lnvPage { font-weight: normal; font-style: normal; text-decoration:none; color:#000000; background: #AFAFAF;}

.dotwText { font-size: 22px; font-weight: bold; }
.dotwModel { font-size: 22px; font-weight: bold; }
.dotwPrice { font-size: 48px; font-weight: bold; }
.dotwbuttonbg { background: #666; background-image: url(images/dotw_silverdarkbg.jpg); padding:8px; height: 50px; vertical-align:middle; }
.dotwbg {  }
.dotwContent {  padding: 0px; background-image: url(images/dotw_silverbg.jpg) }
.dotwItem { width:543px; position:relative; text-decoration:none; display:block; border: ridge; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background-color:#DDD; padding: 0px; overflow:hidden }
.dotwTitle { color: #002962; background-color: #425968; padding: 6px; font-size:20px; font-weight:bold }

.button {
  background: #425968;
  color: #dddddd;
  font-size: 20px;
  padding: 2px 10px 2px 10px;
  border: solid #380203 1px;
	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius: 5px;
  text-decoration: none;
}

.button:hover {
  background: #91a4b1;
  color: #ffffff;
  text-decoration: none;
}
.buttonMoreinfo {
	color:#425968;
	background-color:#DBE1E6;
  font-size: 14px;
	line-height:14px;
  padding: 2px 5px 2px 5px;
  border: solid #380203 1px;
	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius: 5px;
  text-decoration: none;
	text-align:center;
	width:180px;
	display:inline-block;
}

.buttonMoreinfo:hover {
  background: #91a4b1;
  color: #ffffff;
  text-decoration: none;
}
.stockButton {
  background: #333333;
	border: 1px solid #000;
	-webkit-border-radius:6px; -moz-border-radius:6px; border-radius: 6px;
  color: #f6f6f6;
  font-size: 12px;
  padding: 2px 4px;
  border: solid #333333 1px;
  text-decoration: none;
	letter-spacing: 1px;
	margin-top:60px;
}

.stockButton:hover {
  background: #666666;
  color: #f6f6f6;
  text-decoration: none;
}

a.lnv:link    { text-decoration:none; color:#000000;}
a.lnv:visited { text-decoration:none; color:#000000;}
a.lnv:hover { text-decoration:underline; color:#CC0000;}
a.lnv:active  { text-decoration:underline; color:#CC0000;}
.rf_bg {
	background-image: url(images/rf_wm.jpg);
}
.insuranceFormLink
{
    clear: both;
    float: left;
    background-image: url("../images/cwinsbutton.png");
    background-repeat: repeat-x;
    border: 0;
    color: #000;
    padding: 3px;
    text-align: center;
    text-decoration: none;
	padding-left:10px;
	padding-right:10px;
}
.insuranceDetailLink
{
    clear: both;
    float: left;
    background-image: url("../images/cwinsdetailbutton.png");
    background-repeat: repeat-x;
    border: 0;
    color: #fff;
    padding: 3px;
    text-align: center;
    text-decoration: none;
	padding-left:10px;
	padding-right:10px;
}
.mabTitle { text-align:left; font-size: 14pt; font-weight: bolder; }
.mabPhoto { border-style:solid; border-width:1px; text-align:center; }
.mabHeader { border-style:solid; border-width:1px; text-align:center; font-weight: bolder; background: #CCCCCC; }
.mabDetail { border-style:solid; border-width:1px; text-align:center; }
.mabPlus { border-style:solid; border-width:1px; text-align:center; background: #C4D8EC; }
.mabBold { font-size: 18px; font-weight: bold; }
.mabPrice { font-size: 28px; font-weight: bold; }
.newItem { width:204px; height:189px; background-image:url(images/newvbg.png); position:relative; text-decoration:none; display:block }
.newTitle { top:2px; left: 10px; width:204px; height:20px; color:#DDD; font-size:11pt; position:absolute; text-align:left }
.newImage { top:20px; left: 2px; position:absolute; text-align:center }
.newPriceFrom { top:171px; left: 10px; width:204px; height:20px; color:#425968; font-size:14px; font-weight:bold; position:absolute; text-align:left }
.newRangeItem { width:800px; position:relative; text-decoration:none; display:block; border: ridge; border-radius: 10px 10px; background-color:#DDD }
.newRangeImage { top:0px; left: 0px; position:relative }
.newRangeBody { top:10px; left: 320px; width:450px; position:absolute; text-decoration:none; text-align:left }
.newRangeHeader { font-size:28px; font-weight:bold }
.newRangeTitle { font-size:24px; font-weight:bold }
.newRangeSubTitle { font-size:18px }
.newRangePrice { text-align:right; font-size:24px; font-weight:bold }
.newRangeListPrice { text-align:right; font-size:24px; color:#425968 }
.newRangeSaving { text-align:right; font-size:24px; color:#C90 }
.newRangeMoreInfo { font-size:24px; text-decoration:none; }
.newDetailItem { width:800px; position:relative; text-decoration:none; display:block; border: ridge; border-radius: 10px 10px; background-color:#DDD }
.newDetailImage { top:0px; left: 0px; position:relative }
.newDetailBody { top:10px; left: 320px; width:450px; position:absolute; text-decoration:none; text-align:left }
.newDetailHeader { font-size:28px; font-weight:bold }
.newDetailTitle { font-size:24px; font-weight:bold }
.newDetailSubTitle { font-size:18px }
.newDetailPrice { text-align:right; font-size:24px; font-weight:bold }
.newDetailListPrice { text-align:right; font-size:24px; color:#425968 }
.newDetailSaving { text-align:right; font-size:24px; color:#C90 }
.newDetailFinance { border: 1px solid; border-radius: 6px 6px; background-color:#BBB; float:right; padding:4px; margin:5px}
.newDetailSectionTitle { text-align:left; font-size:18px; font-weight:bold }
.newDetailSectionText { text-align:left; font-size:14px; font-weight:normal }
#cookieMessage{
	position:fixed;
	left:0px;
	bottom:0px;
	height:25px;
	padding-left:30px;
	padding-top:5px;
	width:100%;
	background:#000;
	color:#FFF;
	opacity:0.7;
	border-top: 1px solid #000;
	font-weight:bold;
	display:none;
	vertical-align: bottom;
	z-index:99999
}
.cookieLink {
	float: left;
	text-decoration:none;
	color:#FFF;
	vertical-align: bottom;
}
.cookieAccept {
	float:right;
	padding-right:40px;
	vertical-align: bottom;
}
.cookieLink:hover{ cursor:pointer}
@media all and (max-width:580px) {
	.cookieLink,.cookieAccept {
		font-size: 2.3vw
	}
}

.personName { font-size:16px; font-weight:bold; padding:2px 2px 0px 20px}
.personTitle { font-size:14px; font-weight:normal; padding:0px 2px 2px 20px}
.personContainer { margin: 12px 10px 18px 10px; padding: 4px 0px 0px 0px; float:left; border:solid 2px #013C64; background:#CCC; border-radius:5px; overflow:hidden}
/* Vertical Marquee start */
 ul.slide{margin:0;
          padding:0;
          height:190px;
    width:330px; display: block;
    overflow: hidden;
          }
 ul.slide li{
    width: 330px; overflow: hidden; display: block; border-bottom: 1px solid #000;
 }
 .slide_container { width:330px; overflow:hidden; word-wrap:break-word; padding:4px }
 .testimContainer {
	 -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;
	 border:2px solid #013364;
	 padding:0px;
	 margin-top:6px;
	 width:334px;
	 overflow:hidden
 }
 .testimHeader {
	 color:#FFF;
	 background:#425968;
	 padding:4px;
	 font-size:16px;
	 text-align:center
 }
 .testimFooter {
	 color:#425968;
	 background:#ccc;
	 padding:4px;
	 font-size:16px;
	 text-align:center
 }
 .testimFooter a,.testimFooter a:hover {
	 color:inherit;
	 text-decoration:none
 }
 /* Vertical Marquee end */
/*------------------------------------*\
	NAV Start
\*------------------------------------*/
@charset "utf-8";
/* CSS Document */
header {
	margin: auto;
	position: relative
}
.row {
	margin: 0;
}
.well {
	background: #FFF;
	margin: 4px
}
.navbar {
	min-height: 30px;/*  margin-bottom: 20px; */
/*  border: 1px solid transparent; */
}
.nav {
	color: #fff;
	line-height: 50px;
	background-color: #fff;
}
.nav li {
	margin: auto;
	color: #425968;
	line-height: 20px;
}
.nav li:hover {
	color: #333;
	background-color: #E3E9ED
}
.navbar {
	color: #fff;
}
.navbar-default {
	color: #fff;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	border-color: #f00;
	border: none;
	border-radius: 0;
}
.navbar-toggle {
	padding: 6px 8px;
	margin-top: 4px;
	margin-bottom: 4px;
}
.collapsed {
	background: #fff;
	color: #425968;
	border-bottom: 1px groove #333
}
.collapsed:hover {
	background: #fff;
	color: #425968;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	color: #425968;
	background-color: transparent;
	box-shadow: none;
}
.navbar-brand, .navbar-nav > li > a {
	color: #425968 !important;
	text-shadow: none !important;
	margin-left: 0;
}
.navbar-nav > li > a {
	padding-top: 8px;
	line-height: 20px;
}
.navbar-default .navbar-nav > .active {
	color: #425968;
	background: #09F;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #425968;
	background: #09F;
	padding: 0;
}
.contactPhone {
	padding-left: 25px;
	color: #425968;
}
.dropdown-menu {
	background-color: #fff !important;
}
.dropdown-menu > li > a {
	background-color: #fff;
	color: #425968;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	background-color: #e8e8e8;
}
.dropdown-toggle:active, .open .dropdown-toggle {
	background: #fff !important;
	color: #425968 !important;
}
.dropdownBold {
	font-weight: bold
}
.dropdownBold:hover {
	color: #262626 !important
}
.headBanner {
	padding: 5px 10px 0px 30px;
	vertical-align: baseline;
	background-color: #fff
}
.headInner {
	width: 1200px;
	max-width: 100%;
	margin: auto
}
.headBannerImage {
	margin-top: -12px;
}
.logotext {
	color: #00406F;
	font-size: 60px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	top: 0;
	left: 5px;
	position: relative;
}
.headBannerText {
	color: #00406F;
	font-size: 18px;
	display: inline-block;
	position: relative;
	top: 0;
	left: 7px;
}
.headerBarText {
	font-size: 16px;
}
.headerBarPhone {
	color: #00406F;
	font-size: 36px;
	font-weight: bold
}
.headerText {
	color: #fff;
	font-size: 28px;
	line-height: 55px
}
/* Note: Try to remove the following lines to see the effect of CSS positioning */
.affix {
	top: 0;
	width: 100%;
/*	max-width: 1280px;      /* */
	margin: auto
}
.affix + .container-fluid {
	padding-top: 77px;
}
#fixedNavbar {
	padding-left: 0;
	padding-right: 0;
	top: 0;
	width: 100%;
	border: none;
	background-color: #fff;
}
/* Flexible iFrame for Google Maps*/ 
.Flexible-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.Flexible-container iframe, .Flexible-container object, .Flexible-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*------------------------------------*\
	NAV End
\*------------------------------------*/
.headFordLogo {
	float: right;
	max-width: 220px;
	width: 25%
}
.headPhone {
	float: right;
	padding: 10px 20px 0 0;
	font-size: 36px
}
.headCompanyLogo {
	max-width: 494px;
	width: 60%
}
.homeAdvButton {
	width: 25%;
	margin: 0;
	padding: 0;
	border: 1px solid #777;
	text-align: center;
	float: left;
	overflow: hidden;
	min-width: 120px;
	max-width: 500px;
	background: #0779C3
}
.homeAdvImage {
	margin: 0;
	padding: 0;
	border: none;
	transition: all .2s ease-in-out;
	width: 100%
}
.homeAdvImage:hover {
	transform: scale(1.05);
	opacity: .6
}
.homeMOTButton {
	width: 48%;
	margin: 10px 0.2%;
	text-align: center;
	display: inline-block;
	border-radius: 8px;
	overflow: hidden;
	min-width: 200px;
	max-width: 500px;
	background: #067B25
}
.homeFooterLogo {
	display: inline-block;
	width: 15%;
	min-width: 100px;
	margin: auto;
	text-align: center;
}
.homeLeftLogo {
	width: 100%;
	margin: auto;
	padding: 20px 0;
	text-align: center
}
.homepageLeft {
	float: left;
	width: 250px;
}
.homepageRight {
	float: right;
	width: calc(100% - 260px);
}
@media (max-width:956px) {
		.headPhone {
		display: none;
	}
}
@media (max-width:860px) {
	.homepageLeft {
		float: none;
		width: 80%;
		margin: auto;
		min-width: 550px
	}
	.homepageRight {
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.infoHomePage {
		width: 100%;
		min-width: 550px
	}
	.infoHomePhones {
		width: 48%;
		min-width: 260px;
		display: inline-block;
	}
	.logotext {
		font-size: 7vw;
	}
	.headBannerText {
		font-size: 2.1vw;
		top: 0;
	}
}

@media (max-width:800px) {
	.homeAdvButton {
		width: 50%;
	}
}
@media (max-width:550px) {
	.homeAdvButton {
		width: 50%;
	}
	.homeMOTButton {
		width: 100%;
	}
	.infoHomePhones {
		width: 100%;
	}
	.homepageLeft {
		float: none;
		width: 98%;
		min-width: 220px
	}
	.infoHomePage {
		min-width: 220px
	}
	.headBannerText {
		font-size: 3vw;
		top: 0;
	}
	.mc_tablesizes {
		font-size: 2.4vw;
	}
}
/*
@media (max-width: 780px) {
	.headBannerText {
		display: none;
	}
}
*/

.nav > li > a {
	position: relative;
	display: block;
	padding: 10px 0;
}

@media all and (max-width:767px) {
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
	  color: #425968;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #425968;
	}
	.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {
		padding: 0 15px 0 25px;
	}
	.navbar-nav > li > a {
		padding-top: 2px;
		line-height: 14px;
		padding: 10px 20px;
	}
	.navbar-brand, .navbar-nav > li > a {
		margin-left: 0;
	}
	.nav li {
			margin-left: 14px
	}
	.regdet {
		font-size: 1.4vw;
	}
}
a[x-apple-data-detectors] {
	color: inherit !important;
	text-decoration: none !important;
	font-size: inherit !important;
	font-family: inherit !important;
	font-weight: inherit !important;
	line-height: inherit !important;
}
a[href^=tel], a[href^=mail] {
	color: inherit !important;
	text-decoration: none !important;
	font-size: inherit !important;
	font-family: inherit !important;
	font-weight: inherit !important;
	line-height: inherit !important;
}
